@charset "utf-8";*{margin:0;padding:0}
body{background-color:#fff;color:#444;font-size:14px;font-family:"微软雅黑"}
html{overflow-x:hidden}
a,dd,div,dl,dt,h1,h2,h3,h4,img,input,li,ol,p,span,ul{margin:0;padding:0;border:0;list-style:none}
#footbox,#headbox,#mainbox,.footbox,.headbox,.mainbox{margin:0 auto;width:64pc}
a:hover{color:#2474ac}
a{color:#444;text-decoration:none}
.clr{clear:both}
.fr{float:right}
.fl{float:left}
@keyframes scale{20%{transform:scale(1.2)}
40%{transform:scale(1.15)}
60%{transform:scale(1.1)}
80%{transform:scale(1.05)}
to{transform:scale(1)}
}
@-webkit-keyframes scale{20%{-webkit-transform:scale(1.2)}
40%{-webkit-transform:scale(1.15)}
60%{-webkit-transform:scale(1.1)}
80%{-webkit-transform:scale(1.05)}
to{-webkit-transform:scale(1)}
}
@keyframes scales{20%{transform:scale(1.05)}
40%{transform:scale(1.02)}
60%{transform:scale(1)}
80%{transform:scale(1.01)}
to{transform:scale(1)}
}
@keyframes swing{20%{transform:rotate(15deg)}
40%{transform:rotate(-15deg)}
60%{transform:rotate(10deg)}
80%{transform:rotate(-10deg)}
to{transform:rotate(0)}
}
@-webkit-keyframes swing{20%{-webkit-transform:rotate(15deg)}
40%{-webkit-transform:rotate(-15deg)}
60%{-webkit-transform:rotate(10deg)}
80%{-webkit-transform:rotate(-10deg)}
to{-webkit-transform:rotate(0)}
}
@keyframes swings{20%{transform:rotate(2deg)}
40%{transform:rotate(-2deg)}
60%{transform:rotate(1deg)}
80%{transform:rotate(-1deg)}
to{transform:rotate(0)}
}
.top-box,.top-box dd{overflow:hidden}
.top-box dd{height:125px;background:#fff}
.top-box dd .fl{margin-top:42px;width:583px}
.top-box dd .fr{margin-top:37px;width:354px}
.top-box dd .fr p{float:left;margin-bottom:5px;margin-left:102px;color:#555}
.top-box dd .fr .tel{float:left;display:block;width:350px;height:33px;background:url(../images/tel.jpg) no-repeat;background-repeat:no-repeat}
.nav-box{overflow:hidden;height:47px;background-image:url(../images/nav_bg.jpg);background-repeat:repeat-x}
.nav-box .w976{margin:0 auto;width:64pc}
.nav-box ul li{float:left;width:128px;background-position:right center;background-repeat:no-repeat;line-height:47px}
.nav-box ul li a{display:block;margin-right:2px;width:128px;height:47px;color:#fff;text-align:left;font-size:18px}
.fullSlide{position:relative;overflow:hidden;min-width:64pc}
.fullSlide .bd{position:relative;z-index:0}
.fullSlide .bd li,.fullSlide .bd ul{width:100%!important}
.fullSlide .bd li{overflow:hidden;height:486px;text-align:center}
.fullSlide .bd li a{display:block;height:486px}
.fullSlide .hd{position:absolute;top:420px;bottom:15px;left:50%;z-index:1;overflow:hidden;margin-left:-750pt;width:750pt}
.fullSlide .hd ul{float:right;margin-right:25px}
.fullSlide .hd ul li{float:left;display:inline;display:block;margin:0 5px;width:25px;height:25px;background-image:url(../images/br1.png);background-repeat:no-repeat;color:#fff;text-align:center;line-height:25px;cursor:pointer}
.fullSlide .hd ul .on{background-image:url(../images/br2.png);background-repeat:no-repeat;opacity:1;-webkit-transition:background .5s ease-out,color .4s ease-out,text-shadow .3s linear}
.top15{margin-top:15px}
.Sidebar-fl{width:214px}
.Sidebar-fl dl{margin-bottom:10px}
.Sidebar-fl dl dt{height:45px;background-color:#006ab2;background-image:url(../images/index_1.png);background-position:top;background-repeat:no-repeat;color:#fff;text-indent:25px;font-weight:700;font-size:1pc;line-height:45px}
.Sidebar-fl dl dd{padding:10px 0 15px;width:212px;border-right-width:1px;border-bottom-width:1px;border-left-width:1px;border-right-style:solid;border-bottom-style:solid;border-left-style:solid;border-right-color:#dedede;border-bottom-color:#dedede;border-left-color:#dedede}
.Sidebar-ul{margin:0 auto}
.Sidebar-ul li{text-indent:25px;border-bottom-style:dashed;border-bottom-color:#dedede;border-bottom-width:1px}
.Sidebar-ul li a{display:block;line-height:35px}
.Sidebar-ul li a span{color:#f67200}
.Sidebar-ul li .on,.Sidebar-ul li a:hover{background-color:#dcf0ff}
.Sidebar-ul2 li{text-indent:15px;line-height:30px;border-bottom-style:dashed;border-bottom-color:#dedede;border-bottom-width:1px}
.Sidebar-text{margin:0 auto;width:190px}
.Sidebar-text li{line-height:26px}
.Sidebar-text li .Sidebar-text-img{margin-top:2px;padding-left:40px;background-image:url(../images/index_16.jpg);background-position:left center;background-repeat:no-repeat;font-size:9pt;line-height:22px}
.Sidebar-text li .Sidebar-text-img span{color:#f67200;font-weight:700;font-size:20px;font-family:"寰蒋闆呴粦"}
.mainbox-fr{width:790px}
.position-box{padding:10px 10px 10px 30px;border:1px solid #dedede;border-radius:5px;background-color:#f3f3f3}
.mainbox-text{margin-top:15px;padding:20px 20px 50px;border:1px solid #dedede;color:#444;line-height:190%}
.system-box ul{overflow:hidden;width:900px}
.system-box ul li{float:left;overflow:hidden;margin-right:15px;padding-left:10px;width:355px;background-image:url(../images/index_2.png);background-position:10px center;background-repeat:no-repeat;text-indent:10px;line-height:35px;border-bottom-width:1px;border-bottom-style:dashed;border-bottom-color:#dedede}
.system-box ul li:hover{background-color:#dcf0ff}
.system-box ul li a:hover{font-weight:700;animation:banner2-Text .5s;-ms-animation:banner2-Text .5s;-moz-animation:banner2-Text .5s;-webkit-animation:banner2-Text .5s;-o-animation:banner2-Text .5s}
.system-box ul li span{float:right;margin-right:10px;color:#999}
.apage{margin-top:15px;width:100%;height:50px;color:#016ebf;text-align:right;line-height:50px}
.pagelist{clear:both;padding:10px;text-align:center;line-height:50px}
.pagelist a{margin:0 3px;padding:5px 9pt;border:1px solid #eee;border-radius:3px;background:#fff;line-height:17px}
.searchlist .pagelist a{float:left;margin-right:10px;padding:10px 15px;border-bottom:1px solid #dadad9;background:#fff;font-size:14px}
.pagelist a.thisclass,.pagelist a:hover{border:1px solid #016ebf;background:#016ebf;color:#fff;text-decoration:none}
.pagelist .pageinfo{margin:0 3px;padding:5px 9pt;border:1px solid #eee;border-radius:3px;background:#fff;line-height:17px}
.pagelist .pageinfo strong{margin:0 2px;font-weight:400}
.helpcenter{float:right;width:170px}
.p-slideTxtBox{margin-top:30px;width:100%;background-image:url(../images/index_24.jpg);background-position:center 46px;background-repeat:repeat-x;text-align:left}
.p-slideTxtBox .hd2{position:relative;margin:0 auto;width:680px;height:3pc;background-image:url(../images/index_22.jpg);background-repeat:no-repeat;line-height:3pc}
.p-slideTxtBox .hd2 ul{position:absolute;top:-1px;left:20px;float:left;height:2pc}
.p-slideTxtBox .hd2 ul li{float:left;width:10pc;text-align:center;line-height:3pc;cursor:pointer}
.p-slideTxtBox .hd2 ul li.on{position:relative;z-index:50;height:54px;background-image:url(../images/index_23.jpg);background-repeat:no-repeat;color:#fff;font-weight:700}
.p-slideTxtBox .hd2 ul li.on a{color:#fff}
.p-slideTxtBox .bd2{padding-top:60px;zoom:1}
.p-Feature-box{overflow:hidden;padding-top:20px;padding-bottom:50px;border-top-width:2px;border-top-style:solid;border-top-color:#dedede;border-bottom-width:2px;border-bottom-style:solid;border-bottom-color:#dedede}
.p-Feature-box dl{margin:0 auto;width:64pc}
.p-Feature-box dl dt{padding-left:50px;font-size:26px}
.p-Feature-box dl dt b{font-size:36px}
.p-Feature-box dl dt i{padding-right:5px;color:#f67200;font-weight:700;font-size:60px;font-family:"微软雅黑"}
.p-Feature-box dl dd{height:413px;background-image:url(../images/index_5f25.jpg);background-position:-10px center;background-repeat:no-repeat}
.p-Feature-box dl dd ul{float:right;margin-top:20px;width:670px}
.p-Feature-box dl dd ul li{float:left;margin-right:20px;margin-bottom:20px;width:311px;height:175px;background-image:url(../images/index_3.png);background-repeat:no-repeat}
.p-Feature-box dl dd ul li span{padding-left:20px;color:#fff;font-size:28px;line-height:50px}
.p-Feature-box dl dd ul li p{margin-top:10px;margin-left:35px;width:260px;color:#fff;line-height:24px}
.p-ads-box{overflow:hidden;margin:30px auto 0;width:64pc}
.p-Outline-box dl dt{height:50px;background-image:url(../images/tit_line.jpg);background-position:center center;background-repeat:repeat-x;font-size:26px;line-height:50px}
.p-Outline-box dl dt p{margin:0 auto;width:45pc;background-color:#fff;text-align:center}
.p-Outline-box dl dt b{padding-right:5px;font-size:36px}
.p-Outline-box dl dd{margin:40px auto 0;width:64pc;height:460px;background-image:url(../images/index_29.jpg);background-position:right center;background-repeat:no-repeat}
.p-Outline-box dl dd ul{padding-top:20px}
.p-Outline-box dl dd ul li{margin-bottom:10px;width:425px;height:129px;background-image:url(../images/index_4.png);background-repeat:no-repeat}
.p-Outline-box dl dd ul li p{margin:0 auto;padding-top:8px;width:360px;color:#fff;font-size:14px;line-height:22px}
.p-Outline-box .hlli1{position:relative;left:-750pt;z-index:1}
.p-Outline-box .hlli2{position:relative;left:-750pt;z-index:2}
.p-Outline-box .hlli3{position:relative;left:-750pt;z-index:3}
.p-Advantage-box{margin-top:30px;padding-top:40px;height:450px;background-color:#f1f1f1}
.p-Advantage-box dl dt{height:50px;background-image:url(../images/tit_line.jpg);background-position:center center;background-repeat:repeat-x;font-size:26px;line-height:50px}
.p-Advantage-box dl dt p{margin:0 auto;width:820px;background-color:#f1f1f1;text-align:center}
.p-Advantage-box dl dt b{padding-right:5px;font-size:36px}
.p-Advantage-box dl dd{margin:40px auto 0;width:64pc;height:325px;background-image:url(../images/index_30.jpg);background-position:right center;background-repeat:no-repeat}
.p-Advantage-box dl dd ul{margin-left:40px;padding-top:5px;height:307px;background-image:url(../images/index_31.jpg);background-position:left top;background-repeat:no-repeat}
.p-Advantage-box dl dd ul li{padding-left:20px;color:#fff;line-height:41px}
.p-Advantage-box dl dd ul li span{color:#f67200}
.Develop-box dl dt{background-image:url(../images/tit_line.jpg);background-position:center 30px;background-repeat:repeat-x;text-align:center}
.Develop-box dl dt b{padding-right:30px;padding-left:30px;background-color:#fff;color:#f67200;font-size:36px}
.Develop-box dl dt span{font-size:22px}
.Develop-box dl dd{margin:0 auto;width:64pc}
.Develop-box dl dd ul{margin-left:2px}
.Develop-box dl dd ul li{position:relative;float:left;width:204px;background-color:#fff}
.Develop-box dl dd ul li b{display:block;margin-top:10px;text-align:center;font-size:18px;line-height:30px}
.Develop-box dl dd ul li p{margin:5px auto 0;width:170px;font-size:9pt;line-height:22px}
.Develop-box dl dd .Develop-ion{display:block;margin:0 auto;width:142px;height:142px;background-repeat:no-repeat}
.Develop-box dl dd .Develop-ion,.Develop-box dl dd .Develop-ion1{background-image:url(../images/index_32.jpg)}
.Develop-box dl dd .Develop-ion2{background-image:url(../images/index_34.jpg)}
.Develop-box dl dd .Develop-ion3{background-image:url(../images/index_36.jpg)}
.Develop-box dl dd .Develop-ion4{background-image:url(../images/index_38.jpg)}
.Develop-box dl dd .Develop-ion5{background-image:url(../images/index_5f40.jpg)}
.Develop-box .hlli1{z-index:1}
.Develop-box .hlli2{z-index:2}
.Develop-box .hlli3{z-index:9}
.Develop-box .hlli4{z-index:4}
.Develop-box .hlli5{z-index:3}
.sj1{animation:banner2-Text2 1.5s;-ms-animation:banner2-Text2 1.5s;-moz-animation:banner2-Text2 1.5s;-webkit-animation:banner2-Text2 1.5s;-o-animation:banner2-Text2 1.5s}
.sj2{animation:banner2-Text2 2s;-ms-animation:banner2-Text2 2s;-moz-animation:banner2-Text2 2s;-webkit-animation:banner2-Text2 2s;-o-animation:banner2-Text2 2s}
.sj3{animation:banner2-Text2 2.5s;-ms-animation:banner2-Text2 2.5s;-moz-animation:banner2-Text2 2.5s;-webkit-animation:banner2-Text2 2.5s;-o-animation:banner2-Text2 2.5s}
.sj4{animation:banner2-Text 1.5s;-ms-animation:banner2-Text 1.5s;-moz-animation:banner2-Text 1.5s;-webkit-animation:banner2-Text 1.5s;-o-animation:banner2-Text 1.5s}
.sj5{animation:banner2-Text 2s;-ms-animation:banner2-Text 2s;-moz-animation:banner2-Text 2s;-webkit-animation:banner2-Text 2s;-o-animation:banner2-Text 2s}
.sj6{animation:banner2-Text3 2s;-ms-animation:banner2-Text3 2s;-moz-animation:banner2-Text3 2s;-webkit-animation:banner2-Text3 2s;-o-animation:banner2-Text3 2s}
.sj7{animation:banner2-Text3 2.5s;-ms-animation:banner2-Text3 2.5s;-moz-animation:banner2-Text3 2.5s;-webkit-animation:banner2-Text3 2.5s;-o-animation:banner2-Text3 2.5s}
.active2,.active3,.active4{animation:banner2-Text 2s;-ms-animation:banner2-Text 2s;-moz-animation:banner2-Text 2s;-webkit-animation:banner2-Text 2s;-o-animation:banner2-Text 2s}
.active5,.active6{animation:banner2-img1 2s;-ms-animation:banner2-img1 2s;-moz-animation:banner2-img1 2s;-webkit-animation:banner2-img1 2s;-o-animation:banner2-img1 2s}
.Product-box{overflow:hidden;margin-top:50px;height:930px}
.Product-box dl .ad-box{position:relative;top:-70px;z-index:1;margin:0 auto;width:64pc;height:150px}
.Product-box dl .Product-box-text{margin-bottom:30px;background-image:url(../images/tit_line.jpg);background-position:center 30px;background-repeat:repeat-x;text-align:center}
.Product-box dl .Product-box-text b{padding-right:30px;padding-left:30px;background-color:#fff;color:#f67200;font-size:36px}
.Product-box dl .Product-box-text span{font-size:22px}
.Product-box dl dd{overflow:hidden;margin:0 auto;padding-top:10px;padding-bottom:30px;width:64pc}
.Product-new{overflow:hidden;margin-top:20px;margin-bottom:30px;width:100%;height:25pc;border:1px solid #dedede}
.Product-new .present-new-txt{float:right;margin:40px 30px 0 0;width:535px}
.Product-new .present-new-txt h2{color:#2474ac}
.Product-new .present-new-txt p{line-height:180%}
.Product-new .Product-new-img{float:left;margin:75px 0 0 25px;width:25pc;height:262px;background:url(../images/info_bg.png) no-repeat center}
.mart-feature{margin:20px 0}
.mart-feature .mart-con1{background-image:url(../images/mart-icon1.jpg)}
.mart-feature .mart-con1,.mart-feature .mart-con2{display:inline-block;overflow:hidden;margin-right:15px;width:130px;height:90px;border:1px solid #dedede;border-radius:5px;background-position:center 10px;background-repeat:no-repeat;color:#999;text-align:center;font-size:18px;line-height:130px}
.mart-feature .mart-con2{background-image:url(../images/mart-icon2.jpg)}
.mart-feature .mart-con3{display:inline-block;overflow:hidden;width:130px;height:90px;border:1px solid #dedede;border-radius:5px;background-image:url(../images/mart-icon3.jpg);background-position:center 10px;background-repeat:no-repeat;color:#999;text-align:center;font-size:18px;line-height:130px}
.outBox{width:1022px}
.outBox .hd{position:relative;height:5pc;background-image:url(../images/index_54.jpg);background-repeat:repeat-x;line-height:5pc}
.outBox .hd ul{position:absolute;float:left;height:5pc}
.outBox .hd ul li{float:left;width:255px;height:5pc;color:#fff;text-align:center;font-size:22px;cursor:pointer}
.outBox .hd ul li.on{height:5pc;background-image:url(../images/index_52.jpg);background-repeat:repeat-x}
.Product-Contact{position:relative;top:20px;left:30px;z-index:99}
.Product-Contact a{margin-right:20px}
.Product-box dl dd .Product-box1 .fl{margin-top:20px;margin-left:30px}
.Present-box-notice{margin-top:50px;text-align:center;font-size:22px}
.Present-box{overflow:hidden;margin-top:50px;padding-bottom:10px}
.Present-box dl dt{background-image:url(../images/tit_line.jpg);background-position:center 30px;background-repeat:repeat-x;text-align:center}
.Present-box dl dt b{padding-right:30px;padding-left:30px;background-color:#fff;color:#f67200;font-size:36px}
.Present-box dl dt span{font-size:22px}
.Present-box .Present-box-top{margin:40px auto 0;width:64pc;height:200px;background-color:#f8f8f8;background-image:url(../images/index_102.jpg);background-position:right top;background-repeat:no-repeat}
.Present-box .Present-box-top2{padding-top:20px;width:64pc;height:180px;background-image:url(../images/index_105.jpg);background-position:left bottom;background-repeat:no-repeat}
.Present-box .Present-box-top p{padding-top:20px;padding-right:20px;padding-left:20px;text-indent:2em;line-height:26px}
.index-teble-box li{position:relative;top:10px;z-index:1;float:left;display:block;width:510px;height:165px}
.index-teble-box li .fl{margin-top:15px;margin-left:49px;width:137px;height:137px}
.index-teble-box li .fr{margin-top:30px;margin-right:15px;width:269px}
.index-teble-box li .fr b{font-weight:400;font-size:24px;line-height:50px}
.index-teble-box li .fr p{color:#999;font-size:9pt;line-height:18px}
.index-teble-box .listfl,.index-teble-box .listfr{border-top-width:1px;border-left-width:1px;border-top-style:solid;border-left-style:solid;border-top-color:#dfdfdf;border-left-color:#dfdfdf}
.index-teble-box .listfr{border-right-width:1px;border-right-style:solid;border-right-color:#dfdfdf}
.tdhr{border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:#dfdfdf}
.case-box{overflow:hidden;margin-top:30px;padding-top:50px;padding-bottom:50px}
.case-box dl dt{background-image:url(../images/tit_line.jpg);background-position:center 30px;background-repeat:repeat-x;text-align:center}
.case-box dl dt b{padding-right:30px;padding-left:30px;background-color:#fff;color:#f67200;font-size:36px}
.case-box dl dt span{font-size:22px}
.case-box dl dd{margin-right:auto;margin-left:auto}
.case-box2{padding-top:50px;padding-bottom:50px}
.case-box2 dl dt{background-image:url(../images/tit_line.jpg);background-position:center 30px;background-repeat:repeat-x;text-align:center}
.case-box2 dl dt p{margin:0 auto;width:680px;background-color:#fff;text-align:center}
.case-box2 dl dt b{font-size:36px}
.case-box2 dl dt span{font-size:26px}
.case-box2 dl dd{margin:0 auto;width:810pt}
.case-boxa{margin:50px auto 0;padding-left:25px;width:350px}
.case-boxa a{margin-right:15px;margin-left:15px}
.TeamStyle-box{overflow:hidden;padding-bottom:10px}
.TeamStyle-box dl dt{background-image:url(../images/tit_line.jpg);background-position:center 30px;background-repeat:repeat-x;text-align:center}
.TeamStyle-box dl dt b{padding-right:30px;padding-left:30px;background-color:#fff;color:#f67200;font-size:36px}
.TeamStyle-box dl dt span{font-size:22px}
.TeamStyle-box dl dd{margin:40px auto;width:64pc}
.picMarquee-left{position:relative;overflow:hidden;width:64pc}
.picMarquee-left .bd ul{overflow:hidden;zoom:1}
.picMarquee-left .bd ul li{float:left;overflow:hidden;margin:0 10px;text-align:center}
.picMarquee-left .bd ul li .pic{text-align:center}
.picMarquee-left .bd ul li .pic img{display:block;width:15pc;height:155px}
.picMarquee-left .bd ul li .pic a:hover img{border-color:#999}
.picMarquee-left .bd ul li .title{margin-top:10px;line-height:24px}
.Process-box{overflow:hidden;margin:0 auto;width:64pc}
.Process-box dl dt{background-image:url(../images/tit_line.jpg);background-position:center 30px;background-repeat:repeat-x;text-align:center}
.Process-box dl dt b{padding-right:30px;padding-left:30px;background-color:#fff;color:#f67200;font-size:36px}
.Process-box dl dt span{font-size:22px}
.Process-box dl dd{margin:60px auto 0;width:64pc}
.Process-box dl dd .Process-top{position:relative;overflow:hidden;margin:0 auto;width:978px;height:6pc}
.Process-box dl dd .Process-top .xian{position:relative;right:-250pc;z-index:1;width:978px;height:6pc;background-image:url(../images/index_163.jpg);background-position:center center;background-repeat:no-repeat}
.Process-box dl dd .Process-top ul{position:relative;top:-6pc;z-index:2;margin-left:2px}
.Process-box dl dd .Process-top ul li{position:relative;float:left;overflow:hidden;width:122px;height:6pc;background-image:url(../images/index_10.png);background-position:0 center;background-repeat:no-repeat}
.Process-box dl dd .Process-top ul .hlli1{right:-978px;z-index:2;background-position:5px}
.Process-box dl dd .Process-top ul .hlli2{right:-858px;z-index:3;background-position:-90pt}
.Process-box dl dd .Process-top ul .hlli3{right:-728px;z-index:4;background-position:-250px}
.Process-box dl dd .Process-top ul .hlli4{right:-38pc;z-index:5;background-position:-370px}
.Process-box dl dd .Process-top ul .hlli5{left:-38pc;z-index:5;background-position:-490px}
.Process-box dl dd .Process-top ul .hlli6{left:-728px;z-index:4;background-position:-615px}
.Process-box dl dd .Process-top ul .hlli7{left:-858px;z-index:3;background-position:-740px}
.Process-box dl dd .Process-top ul .hlli8{left:-978px;z-index:2;background-position:-865px}
.Process-box dl dd .Process-main{position:relative;margin:20px auto 0;width:750pt}
.Process-box dl dd .Process-main li{position:relative;float:left;width:125px;text-align:center}
.Process-box dl dd .Process-main .btext1{left:-978px;z-index:2}
.Process-box dl dd .Process-main .btext2{left:-858px;z-index:3}
.Process-box dl dd .Process-main .btext3{left:-728px;z-index:4}
.Process-box dl dd .Process-main .btext4{left:-38pc;z-index:5}
.Process-box dl dd .Process-main .btext5{right:-38pc;z-index:5}
.Process-box dl dd .Process-main .btext6{right:-728px;z-index:4}
.Process-box dl dd .Process-main .btext7{right:-858px;z-index:3}
.Process-box dl dd .Process-main .btext8{right:-978px;z-index:2}
.Process-box dl dd .Process-main li b{font-size:1pc}
.Process-box dl dd .Process-main li p{color:#666;font-size:9pt}



.foot-box{margin-top:100px;margin-top:60px;height:630px;background:#f4f4f4 url(../images/word_map.png);background-position:50% 50%;background-repeat:no-repeat;}
.foot-box h1{text-align:center;font-weight:200;font-size:30px;line-height:80PX;}
.foot-box p{color:#aeaeae;text-align:center;font-size:13px;line-height:24px;}
.foot_btn a{display:block;margin:15PX auto;width:100px;height:42px;border-color:#F90;border-radius:5px;background-color:#F90;color:#FFF;text-align:center;font-weight:600;font-size:14px;line-height:42px;}



#roll_top{position:relative;width:57px;height:57px;background-image:url(../images/top.png);cursor:pointer}
#roll_top,#roll_top:hover{background-position:0 0;background-repeat:no-repeat;background-attachment:scroll}
#roll_top:hover{background-image:url(../images/top2.png);animation:.6s ease 0s normal none 1 scale}
#roll{position:fixed;top:50%;right:50%;z-index:999;display:block;margin-right:-605px;width:57px}
#right-float-box a{display:block;width:155px;height:465px}
#bottom-float-box a{display:block;width:350px;height:145px}
.buttonface2{margin:2px 1pc 0 0;width:230px;height:30px;border:0 none;background:none repeat scroll 0 0 #d85600;color:#fff;font-size:1pc}
.th2{display:block;width:35px;color:#666;text-align:right;font-size:9pt}
#shownews .pshow{text-align:center}
.t-2{background-image:url(../images/dt-7.gif);background-position:left center;background-repeat:no-repeat;text-indent:20px}
.infoInput{margin:1px;padding:3px 0 0 2px;width:228px;height:22px;border:1px solid #dfdfdf;color:#000;font-size:9pt}
.Present-box .hlli1,.Product-box .p1,.case-box .hlli1,.p-ads-box .hlli1{position:relative;top:-500px;opacity:0}
.Present-box .hlli2,.Present-box .hlli3,.Product-box .p2,.about-box .hlli2,.case-box .hlli2{position:relative;bottom:-500px;opacity:0}
.p-Feature-box .hlli1{position:relative;left:-750pt;opacity:0}
.about-box .hlli1,.p-Feature-box .hlli2,.p-Feature-box .hlli3,.p-Feature-box .hlli4,.p-Feature-box .hlli5{position:relative;right:-750pt;opacity:0}
.p-Outline-box .p1{position:relative;bottom:-75pt;opacity:0}
.boox{margin:50px auto;width:64pc}
.boox table{border:1px solid #fff;border-top:none;border-right:none;color:#494948;font-size:9pt}
.boox table td{padding:0 8px;border-top:1px solid #fff;border-right:1px solid #fff;background:#f8f8f8;text-align:center}
.boox table td p{margin:0 auto;color:#494948;text-align:left;font-size:9pt;line-height:25px}
.boox table .top_tit{padding:0;height:70px;background:#fff;color:#2474ac;font-size:20px}
.boox table .top_tita{padding:0;padding:15px;background:#f8f8f8;color:#2474ac;font-size:18px}
.boox table .top_tit td{padding:0;background:#fff!important}
.top_tit_a{border-bottom:2px solid #f15246!important}
.top_tit_b{border-bottom:2px solid #ffa626!important}
.top_tit_c{border-bottom:2px solid #ede73d!important}
.top_tit_d{border-bottom:2px solid #2cbf51!important}
.top_tit_e{border-bottom:2px solid #3ac2ce!important}
.top_tit_f{border-bottom:2px solid #3574e6!important}
.top_tit_g{border-bottom:2px solid #803cd9!important}
.top_tit_h{border-bottom:2px solid #cc62c6!important}
.ask_main{height:770px;background:url(../images/ask_main_bg.jpg) no-repeat center center}

.ask_l{ width:512px; float:left;}
.ask_r{ width:512px; float:right;}

.ask_l_d{ width:19px; height:770px; float:left;background:url(../images/ask_l_bg.jpg) repeat-y center center;}
.ask_l_t{ width:465px; float:left; font-size:13px;  line-height:22px; margin-left:10px;}
.ask_l_t_q{color:#f67200;margin-top:10px;}
.ask_l_t_a{color:#999999; }
.ask_l_d_1,.ask_l_d_2,.ask_l_d_3,.ask_l_d_4,.ask_l_d_5,.ask_l_d_6,.ask_l_d_7,.ask_l_d_8,.ask_l_d_9,.ask_l_d_10,.ask_l_d_11,.ask_l_d_2,.ask_l_d_12,.ask_l_d_13,.ask_l_d_14,.ask_l_d_15,.ask_l_d_16,.ask_l_d_17,.ask_l_d_18,.ask_l_d_19,.ask_l_d_20,.ask_l_d_21{width:19px; height:19px;  float:left;background:url(../images/ask_l_d.jpg) no-repeat center center;}
.ask_l_d_1{ margin-top:22px; }
.ask_l_d_2{ margin-top:40px; }
.ask_l_d_3{ margin-top:35px; }
.ask_l_d_4{ margin-top:35px; }
.ask_l_d_5{ margin-top:35px; }
.ask_l_d_6{ margin-top:35px; }
.ask_l_d_7{ margin-top:35px; }
.ask_l_d_8{ margin-top:35px; }
.ask_l_d_9{ margin-top:35px; }
.ask_l_d_10{ margin-top:35px; }
.ask_l_d_11{ margin-top:55px; }
.ask_l_d_12{ margin-top:22px; }
.ask_l_d_13{ margin-top:105px; }
.ask_l_d_14{ margin-top:125px; }
.ask_l_d_15{ margin-top:25px; }
.ask_l_d_16{ margin-top:35px; }
.ask_l_d_17{ margin-top:35px; }
.ask_l_d_18{ margin-top:35px; }
.ask_l_d_19{ margin-top:35px; }
.ask_l_d_20{ margin-top:35px; }
.ask_l_d_21{ margin-top:35px; }

.ask_notice{background:url(../images/ask_notice.jpg) no-repeat center center; width:951px; height:44px; margin:0 auto; margin-top:50px;}





